@media(min-width:1700px){
#sidebar ul li a
{

    padding: 12px 20px 11px 106px;
}
}
@media (max-width: 1280px){
.circle_bannerSec{height: 66%;}
.benefitSec_content{margin-top:-85px;}
}
@media (min-width: 1200px){
	header .container {
	    max-width: 100%;
	}
	.container {
	    width: 1155px;
		max-width: 100%;
	}
	.bannerSec {
    height: 100vh;
        /*height: 600px;*/
    }
}
@media (max-width: 1200px){
	.faqBox{
		font-size: 15px;
    	line-height: 18px;
	}
	.weCanHelp_box:hover .weCanHelp_box_middle img{width: 200px;}
/*#Form_UpdateDetailForm_LoanNumber_Holder,#Form_UpdateDetailForm_DateOfBirth_Holder{margin-top:0px;}*/
	#Form_UpdateDetailForm .checkbox{padding: 0px 20px 0px 0px;}
}
@media (max-width: 1112px){
.benefitSec_content .benefitSec_name label{font-size:20px;}
	.benefitSec_name .form-control{width:180px;}
	.benefitSec_LoanmoneyFor label{font-size: 14px;}
}
@media (max-width: 1025px){
	.sm-hide{
		display: none !important;
	}
	.sm-show{
		display: block !important;
	}
	.btm_copyRightsText{
		text-align: left;
	}
	.navbar-header {
		float: left;
		width: 100%;
	}
	body{
	    word-break: break-word;
	}
	.navbar-toggle {
		display: block;
	}
	
	/*.navbar-collapse.collapse {
		display: none !important;
	}*/
	/*.navbar-collapse.collapse.in {
		display: block !important;
	}*/
	header .nav.navbar-nav.navbar-right {
		margin-right: 0;
		margin: 0;
		float: left !important;
	}
	header .nav>li {
		position: relative;
		display: block;
		 /*   width: 100%;*/
	}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
		color: #6311bb;
		background-color: transparent;
	}
	header .navbar-right .dropdown-menu {
		/*position: inherit;
		width: 100%;
		border: none;
		box-shadow: none;*/
	}
	header li.active.dropdown.open a.dropdown-toggle{
		margin-bottom: 0;
	}
	footer.footer .footer-col1 p {
	    height: auto;
	}
	.adminSignIn_right{
		margin-left: 0;
	}
    .bannerSecContent h2 {
	    font-size: 57px;
	    line-height: 55px;
	}
	.bannerSecContent h2 span {
	    font-size: 63px;
	}
	.bannerSecContent {
	    bottom: 40%;
	    left: 5%;
	}
	/*.benefitSec_content{
		text-align: left;
	}
	.benefitSec_content .benefitSec_name {
	    float: left;
	    width: 100%;
	}
	.benefitSec_content .benefitSec_name label, .benefitSec_LoanmoneyFor label{
		width: 100%;
		margin: 10px 0 10px;
	}
	.benefitSec_name .form-control{
		width: 100%;
		margin-left: 0;
	}
	.benefitSec_LoanmoneyFor {
	    float: left;
	    margin-left: 0;
	    width: 100%;
	    margin-top: 25px;
	}
	.benefitSec_LoanmoneyFor label{
		font-size: 20px; color: #1F3C90;
	}
	.benefitSec_LoanmoneyFor .select2-container {
	    width: 100% !important;
	}
	.benefitSec_LoanmoneyFor .select2-container--default .select2-selection--single {
	    width: 100%;
	    margin-left: 0;
	}
	.benefitSec_content .benefitSec-Btn {
	    width: 100%;
	    margin: 30px 0 0;
	}*/
	.innerPage_bannerSec {
	    height: 55vh;
    }

    /** BORROW PAGE **/
    .loans_box_ttl {
	    font-size: 25px !important;
	}
    .loans_box_disc p {
	    font-size: 17px;
	    line-height: 27px;
	    margin-bottom: 30px;
	}
	.loanListing_box {
	    padding: 35px 25px;
	}
	.findOutMoreLoan_btn{
	    padding: 11px 5px;
	    font-size: 12px;
	}
	.applyNowLoan_btn{
		font-size: 12px;
		padding: 11px 5px;
	}
	.topUpAmountPage .no-mgn-bottom {
	    margin-bottom: 50px !important;
	}
	footer.footer .ftr-header{color:#fff !important;}
	footer.footer .ftr-social h4{ color:#fff !important;}
	.newsStoryListing hr{display: inline-block;}
	.loansTestimonialSlider .quotesText::before{width:40px; height: 30px; left: -6px; background-size:80%;}
	.loansTestimonialSlider .quotesText::after{right:-6px; width:40px; height:30px; background-size:80%;}
	a.findOutMoreLoan_btn {font-size:11px;}
	a.applyNowLoan_btn {font-size:11px;}
	.bannerSec::after{top:65%;}
.process-bar li{padding:5px 0px;}
.ApplyNow .process-bar ul li p{font-size:12px;}
.process-bar li,.process-bar li.step-1.default,.process-bar li.step-2.default,.process-bar li.step-3.default,.process-bar li.step-4.default,
.process-bar li.step-1.active,.process-bar li.step-2.active,.process-bar li.step-3.active,.process-bar li.step-4.active,
.process-bar li.step-1.done,.process-bar li.step-2.done,.process-bar li.step-3.done,.process-bar li.step-4.done{
		padding:5px 0;
	}
#Form_UpdateDetailForm .updateAddressInfo{margin: -18px 5px 0px 0px;}
.pricing_box .weCanHelp_box_middle img{width:170px;}
.weCanHelp_box{max-width: 378px;}
.circle_bannerSec{height:86%; width: 93%;}
.bannerSecContent{bottom: 45%;}
.benefitSec_content{margin-top:-145px;}
.login-button{
	position: absolute !important;
    right: 0;
    top: 0;}
}
@media (max-width: 991px){
	.tab-content.myTabContentDesign:after{content: none;}
	.tab-content.myTabContentDesign {
	    padding-bottom: 50px;
	}
	.weCanHelp_sec {
	    padding: 50px 0 0;
	}
	.howToApplyLoanSlider_sec .modern-Slider .slick-dots {
	    position: absolute;
	    bottom: 10px;
	}
	header .mainHeaderUl li.navbar-brand {
	    margin: 28px 0 22px 35px;
	}
	.newsStoryListing_img {
	    height: 100%;
	    max-height: 100%;
	}
	.newsStoryListing_img img {
	    width: 100%;
	    max-width: 300px;
	}
	.no-pad-right{
		padding-right: 15px;
	}
	.loans_btns .btnBlue, .loans_btns .btnYellow {
	    max-width: 41%;
	    margin: 4%;
	}
	.loanDeatils_greySec.howWecanCurveEffect{
		padding-bottom: 50px;
	}
	.faqPage .howWeCanHelp_sec{
		padding-top: 80px;
	}
	.loanDeatils_greySec.howWecanCurveEffect:after{
		content: none;
	}
.contactUsForm div.field{width:100%; display: inline-block;}
#Form_UpdateDetailForm fieldset .field.text,
#Form_UpdateDetailForm fieldset .field.email,
#Form_UpdateDetailForm fieldset .field.textarea
{
	width: 100%; display: inline-block;
}
.loansTestimonialSlider .quotesText::before
{
	left: -4px;
}
.loansTestimonialSlider .quotesText::after
{
	right: -4px;
}
#Form_UpdateDetailForm_LoanNumber_Holder,#Form_UpdateDetailForm_DateOfBirth_Holder{margin-top:0px;}
.benefitSec_content{margin-top:-165px;}
.benefitSec_content{
		text-align: left;
	}
	.benefitSec_content .benefitSec_name {
	    float: left;
	    width: 100%;
	}
	.benefitSec_content .benefitSec_name label, .benefitSec_LoanmoneyFor label{
		width: 100%;
		margin: 10px 0 10px;
	}
	.benefitSec_name .form-control{
		width: 100%;
		margin-left: 0;
	}
	.benefitSec_LoanmoneyFor {
	    float: left;
	    margin-left: 0;
	    width: 100%;
	    margin-top: 25px;
	}
	.benefitSec_LoanmoneyFor label{
		font-size: 20px; color: #1F3C90;
	}
	.benefitSec_LoanmoneyFor .select2-container {
	    width: 100% !important;
	}
	.benefitSec_LoanmoneyFor .select2-container--default .select2-selection--single {
	    width: 100%;
	    margin-left: 0;
	}
	.benefitSec_content .benefitSec-Btn {
	    width: 100%;
	    margin: 30px 0 0;
	}
.bannerSecContent{bottom:50%;}
.weCanHelp_box{max-width: 350px;}
}
@media (max-width: 960px){
.ApplyNow .field{width:100%;}
#Form_ApplyNowForm #Form_ApplyNowForm_AreYouA_Holder.field .middleColumn, #Form_ApplyNowForm #Form_ApplyNowForm_PurposeOfLoan_Holder.field .middleColumn
{
	width: 100%;
}
}
@media (max-width: 812px){
.process-bar li,.process-bar li.step-1.default,.process-bar li.step-2.default,.process-bar li.step-3.default,.process-bar li.step-4.default,
.process-bar li.step-1.active,.process-bar li.step-2.active,.process-bar li.step-3.active,.process-bar li.step-4.active,
.process-bar li.step-1.done,.process-bar li.step-2.done,.process-bar li.step-3.done,.process-bar li.step-4.done{
		background:none; padding:5px 0;
	}
.process-bar li.default,.process-bar li.step-1.default,.process-bar li.step-2.default,.process-bar li.step-3.default,.process-bar li.step-4.default{
		background: #008bb8;
}
.process-bar li.active,.process-bar li.step-1.active,.process-bar li.step-2.active,.process-bar li.step-3.active,.process-bar li.step-4.active{
		background: #ffc709;
	}
.process-bar li.done,.process-bar li.step-1.done,.process-bar li.step-2.done,.process-bar li.step-3.done,.process-bar li.step-4.done{
		background: #828283;
	}
#Form_ApplyNowForm label{text-align: left;}	
}
@media (max-width:768px){
.bannerSecContent h2 {font-size:50px;}
.bannerSecContent h2 span{font-size:53px;}
#sidebar ul li ul li a{padding: 12px 20px 11px 20px;}
body ul.secondary{padding: 0px 15px;}
#sidebar ul li a{font-size:26px;}
.aboutUSRight_div .orangeNumber{font-size: 45px;}
.generic_sec_content p.post-image{margin-top:30px;}
.aboutSecond_sec:after
{
	width: 127%; left: -20%; top: 97%;
}
.newsStoryListing_box .newsStoryListing_disc{text-align: center;}
.videoSecIframe {
    width: 100%;
    height:250px;
}
.pricing_box{margin: 0 auto; float: none; display: block;}
}
@media (max-width:767px){
	.newsStoryListing_img {
	    margin: 20px 0;
	}
	.loanListing_box, .loans_box_disc,
	.introducersList_sec_content .loans_box_disc
	{
		height: auto;
	}
	.introducersRight_topsec {
	    max-width: 320px;
	    width: auto;
	    margin: 0 auto 50px;
	    float: none;
	    display: inline-block;
	}
	/*.introducersSecondSec:after{
	    content: none;
	} */ 
	.setDesignSec {
	    margin-top: 0;
	}
	.introducersSecondSec {
	    padding: 50px 0 120px 0;
	}
	.loanTypeDescribePage .introducersRight_topsec {
	    margin-top: 0;
	}
	.faqBox {
	    height: auto;
	}
	.main {
	    float: left;
	    width: 100%;
	}
h3.orange_title{font-size:23px;}
.meetOurPeople_boxDtl{margin-top:40px;}
/*.generic_sec_content p{margin-bottom:0px;}*/
.newsStoryListing_box{padding: 10px 0px 0px;}
.newsStoryListing_img .post-image{margin-top:15px;}
footer.footer .ftr-btm{margin-top:30px;}
.Introducers .introducersSecondSec .generic_sec_content .content_sub_title { margin-bottom: 50px; text-align: center !important;}
.sub_title{margin: 30px 0 30px !important;}
.loans_btns{margin:30px 0px 30px;}
.howWeCanHelp_sec{padding-bottom: 50px;}
/*.aboutSecond_sec::after
{
    width: 141%;
    left: -26%;
    top: 98%;
}*/
#work-it-out-main-div{display: none;}
#Workitoutresponsive{display: block !important;}
#Workitoutresponsive h4
{
	color: #1F3C90;float: left;margin-top: 20px;width: 100%;border-top: 1px solid #eaebf3;padding-top: 20px;
	cursor: pointer; padding-top:50px; margin-bottom: 0px;
}
.workItOut_sec h2.sec_title{display: none;}
.workItOut_sec{padding: 50px 0 0 0;}
.workItOutBox_icn{display: none;}
.workItOutBox { float: left; width: 100%; margin: 28px 0 0px;}
.output-slider:last-child .workItOutBox{ margin-top:50px; }
.workItOutBox h5.workItOutBox_ttl.no-after{height: auto;padding-bottom:0px;}
.workItOutBox .range-control{margin-bottom:35px;}
.workItOut_sec.basedOnYourInformation_sec .applybtn
{
	margin-top: 30px;
}
.myTabsDesign.nav-tabs > li{width:47%;}
.range-control output{margin-left:-10px;}
.topUpsec span{display: none;}
.borrowpage .genericPage{padding-top:50px;}
.topUpAmountPage .generic_sec_content p{margin-bottom:25px;}
.aboutSecond_sec::after{width:140%; left: -25%; top: 98%;}
.introducersList_sec_content .loanListing_box{height: auto;}
.modalDesign .modal-header .modal-title{font-size:20px;padding-right: 30px;}
.modalDesign .modal-dialog{width: 90%;}
body .introducersSecondSec::after,
.careerSecond_sec::after,
.testimonial_sec::after,
.howWecanSecCurveEffect::before,
.howWecanCurveEffect .introducersSecondSec::after,
.borrowpage .howToApplyLoanSlider_sec::after,
.curveEffect::after
{
	border-top-left-radius: 94% 22%; border-top-right-radius: 0% -22%;
	width: 172%; height: 78%; top: 91%;
}
.basedOnInfoDiscp h2#backBtnIcn-responsive {display: block !important;position: absolute;bottom: -27px; width:auto; }
.careerSecond_sec{padding: 50px 0px 100px 0px;}
.blogDetailPage .innerPage_bannerSecAfterContent{margin-top: -2%;}
.othersLoanSec.generic_sec_content{margin-bottom:100px;}
.borrowpage .howWeCanHelp_sec h2.sec_title{margin-top:50px;}
.curveEffect::after{height:48%;border-top-left-radius: 185% 22%;}
.aboutSecond_sec::after{height:8%; top: 98%; left: -18%;}
#desktop-loan-menu {
	display: none;
}
#mobile-loan-menu {
	display: block!important;
}
.myTabsDesign{border-bottom: none;
}
.myTabsDesign.nav-tabs>li>a{margin-bottom: 0px; border-radius: 6px;}
#get-started-mobile{display: block !important;}
#get-started{display: none;}
body header li.sm-show{ display:none !important;}
.benefitSec_LoanmoneyFor .cnt-tags{width: 25px; text-align: center; float: none !important; margin: 0 auto; display: block;}
.main{padding: 0px 0 45px;}
.loanDeatils_greySec{padding-top: 0px;}
.loanTypeDescribePage .introducersRight_topsec{margin-bottom: 25px;}
.weCanHelp_sec_content{display: none;}
#mobile_wecan_help{display:block;}
#mobile_wecan_help .slick-dots{margin-left:0px;}
#mobile_wecan_help .slick-dots li{list-style-type: none; display: inline-block;
margin: 0 7.5px;}
#mobile_wecan_help .slick-slide{margin-left: 15px; margin-right: 15px;}
#mobile_wecan_help .slick-dots{margin-top: 15px;}
#mobile_wecan_help .slick-dots li button
{
	height: 12px; width: 12px; padding: 0px;
border: 4px solid transparent; background-color: #DADADA;
display: inline-block; border-radius: 50%; color: transparent; box-shadow: none;border: none; outline: none;
}
#mobile_wecan_help .slick-dots li.slick-active button
{
	height: 20px; width: 20px; border: 4px solid #DADADA; background-color: #EFA200 !important;
	border-radius: 50%;
}
#mobile_wecan_help .PrevArrow.slick-arrow{opacity: 0;}
#mobile_wecan_help button.NextArrow.slick-arrow{display: none !important;}
body.Faq .modalDesign .modal-header .modal-title {
    padding: 10px 0px 20px;
}
#Form_UpdateDetailForm .checkbox{padding-right:15px;}
#Form_UpdateDetailForm .checkbox label{text-align: left;}
.process-bar li,.process-bar li.step-1.default,.process-bar li.step-2.default,.process-bar li.step-3.default,.process-bar li.step-4.default,
.process-bar li.step-1.active,.process-bar li.step-2.active,.process-bar li.step-3.active,.process-bar li.step-4.active,
.process-bar li.step-1.done,.process-bar li.step-2.done,.process-bar li.step-3.done,.process-bar li.step-4.done{
padding:5px 0; width: 22%; }
.careers_btnSec{margin-bottom: 50px;}
.BecomeAnIntroducer div.field{display: inline-block; width: 100%;}
.updateDetailFormSec {margin-top: 50px;}
.howToApplyLoanSlider_sec{display: none;}
.howToApplyLoanSlider_sec.mobile_slider{display:block;}
.loansTestimonialSlider .quotesText::before
{
	left: -15px;
}
.loansTestimonialSlider .quotesText::after
{
	right: -15px;
}
.introducersRight_topsec{margin: 0 auto; display: block;}
.existingCustomerSidebar .introducersRight_topsec{margin-top: 0px;}
.benefitSec_content{margin-top: -80px;}
.weCanHelp_box {
	    box-shadow: 0 7px 24px 0 rgba(83,83,83,0.1);
	    border-top: 3px solid #56BBB2;
	    cursor: pointer;
	    max-width: 85%;
	    width: 100%;
	}

}


@media(max-width:640px;){
.main{padding: 0px 0 45px;}
}


@media (max-width:568px){
	.innerPage_bannerSec {
	    height: 320px;
	}
	.loandIcn_quotes .quotesText {
	    font-size: 19px;
	    line-height: 30px;
	}
	.bannerSec::after {top: 75%;}
#Form_UpdateDetailForm .checkbox{width: 100%;}
.process-bar li,.process-bar li.step-1.default,.process-bar li.step-2.default,.process-bar li.step-3.default,.process-bar li.step-4.default,
.process-bar li.step-1.active,.process-bar li.step-2.active,.process-bar li.step-3.active,.process-bar li.step-4.active,
.process-bar li.step-1.done,.process-bar li.step-2.done,.process-bar li.step-3.done,.process-bar li.step-4.done{
padding:5px 0; width: 47%;
}
.bannerSecContent{bottom:40%;}
}
@media (max-width:480px){
.innerPage_bannerSec
{
	height: 250px; background-size: cover; background-position: center;
}
.benefitSec_content .benefitSec_name label{line-height:30px;}
.weCanHelp_box_ttl, h3.weCanHelp_box_ttl{font-size:19px;}
.bannerSecContent h2{font-size:47px;}
.bannerSecContent h2 span{margin-left:0px; font-size:52px;}
.howWeCanHelp_sec h2.sec_title span{margin-left:40px;}
.testimonial_sec{padding: 0 0 50px 0;}
/*.testimonial_sec::after{top: 88%;}*/
.workItOutBox_detail .radiobox{margin-right:10px !important;}
.howToApplyLoanSlider_sec{padding: 30px 0px 40px; background-color:#fff;}
.howToApplyLoanSlider_sec .slick-list{padding-top:40px;}
.weCanHelp_box{margin-bottom:20px;}
.testimonial_sec{ padding-top:40px;}
footer.footer .ftr-btm{border-top:none; margin-top:15px;}
.howWeCanHelp_content .input-group input.form-control{padding: 6px 65px 6px 15px; font-size:16px; box-shadow: none !important; -webkit-appearance: none; line-height: 42px;}
.howWeCanHelp_content .input-group .input-group-addon{right:23px;border-radius: 0px; height:42px;}
.howWeCanHelp_content .input-group input.form-control{border-radius: 6px 6px 6px 6px !important; border-left: 2px solid #E1E8EE; height:42px;}
.howWeCanHelp_content .input-group .input-group-addon i{font-size:20px; margin-top:3px; color: #E1E8EE;}
.ulDesign ul{margin-bottom:0px;}
.generic_sec{padding-top:30px;}
.loansTestimonialSlider .quotesText::before{width:40px; height: 30px; left: -24px; background-size:100%;}
.loansTestimonialSlider .quotesText::after{right:-24px; width:40px; height:30px; background-size:100%;}
.borrowpage .genericPage{padding: 0px;}
.borrowpage .howToApplyLoanSlider_sec {background-color: #F8F9FC;}
.borrowpage .howToApplyLoanSlider_sec {padding: 50px 0 50px;}
.borrowpage .howWeCanHelp_sec .sec_title{margin-top:35px;}
.borrowpage .genericPage{padding-top:25px;}
.introducersPage .introducersSecondSec::after{top: 94%; left: -10%;}
.introducersLeft_topsec p{width:100%;}
.updateDetailFormSec{padding:35px 15px;}
.careers_btnSec{margin-bottom: 20px;}
#Form_UpdateDetailForm .updateAddressInfo{font-size: 12px; margin: -18px 15px 10px 15px;}
.circle_bannerSec { height: 170%; width: 180%; left: -40%; top: 37%; background-position: top right; background-size: cover; }
.left-menu-click{left: 15px;}
header .mainHeaderUl li.navbar-brand {
    margin-left: 0px;
}
header .navbar-brand img{
	width: 70% !important;
}
.mainHeaderUl li.login-button {
	display: table;
    height: 37px; margin: 22px 0 0 0;
    width: 110px;
}
header .navbar-default .navbar-nav.mainHeaderUl li.btnLi a {
	font-size: 11px; line-height: 1.2;
    padding: 4px 10px;margin:0px;
}
}
@media (max-width:415px){
	
	.afterBanner_benefitSec {
	    margin-top: -26%;
	}
	/*.myTabsDesign.nav-tabs>li {
	    display: inline-block;
	    float: none;
	    width: 100%;
	    max-width: 90%;
	    margin: 20px 1px;
	    margin-bottom: 0;
	}*/
	
	.modern-Slider .PrevArrow, .modern-Slider .NextArrow{
		display: none !important;
	}
	.howToApplyLoanSlider_sec .modern-Slider .slick-dots {
	    position: absolute; /*bottom: inherit; top: 0px;*/
	}
	h2.sec_title, h2.sec_title span {
	    font-size: 29px;
	}
	.testimonial_sec .modern-Slider .info {
	    padding: 20px;
	}
	.testimonial_sec:after {
	    height: 30%;
	}
	header .navbar-brand img {
	    width: 100%;
	    height: auto;
	    margin-bottom: 10px;
	    margin-top: 4px;
	}
	.applyToUpForm {
	    padding: 20px;
	}
	footer.footer {
	    padding: 50px 15px 0;
	}
	.furtherInformation_div .blueText, .furtherInformation_div .greenText {
	    width: 100%;
	    margin: 0;
	}
	.furtherInformation_div {
	    margin-bottom: 30px;
	}
	span.removedash {
	    display: none;
	}
	.basedOnInfoDiscp h2#backBtnIcn-responsive {
        display: block;
        position: absolute;
        bottom: -7px;
    }
    .workItOut_sec.basedOnYourInformation_sec .applybtn {
        max-width: 171px;
    }
#backBtnIcn-responsive.sec_title{margin-bottom: 15px;}
}
@media (max-width:375px){
	.bannerSecContent {
	    bottom: 30%;
	    left: 5%;
	}
	.bannerSecContent h2 span {
	    font-size: 52px;
	}
	.testimonial_sec .modern-Slider.slick-slider {
	    padding-bottom: 20px !important;
	}
	.testimonial_sec .modern-Slider.slick-slider .slick-list {
	    background-color: white;
	}
	.testimonial_sec .testimonial-Slider_wrapper {
	    margin-bottom: 88px;
	}
	.workItOutBox_detail .radiobox{margin-right: 8px !important;}
	.workItOut_sec.basedOnYourInformation_sec .applybtn 
	{
		max-width: 171px;
	}
	.basedOnInfoDiscp h2#backBtnIcn-responsive {
        display: block;
        position: absolute;
    }
}
@media (max-width:320px){
	.bannerSecContent {
	    bottom: 30%;
	    left: 5%;
	}
	.bannerSecContent h2 {
	    font-size: 45px;
	}
	.bannerSecContent h2 span {
	    font-size: 42px;
	}
}